body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.tri {  font-family: "Wingdings 3"; font-size: 7px; color: #FF0000; text-decoration: none}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
h1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #990000}
h2 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; color: #FF0000; text-decoration: none}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF3333; text-decoration: none
}
h4 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 4px;
	padding-bottom: 0px;
}

a:hover {  color: #FF0000}
.foot {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none}
.line {  font-family: Helvetica; font-size: 10px; color: #FFFFFF; text-decoration: none}
.menu-white {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.tx-head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF3333; text-decoration: none}

.headd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none}
em {  }
.mm {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.big-h {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 35pt; font-weight: bold; color: #006790; text-decoration: none}
.caps {  text-transform: uppercase; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.txt1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none}
.big {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #FF3300; text-decoration: none}
.top_white_bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF; font-style: italic; text-decoration: none}
.table1 {  background-color: #FFFFFF; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; width: 590px; text-align: center}
.topdrop {  background-color: #FFFF99}
.show_on_print {  visibility: hidden;display:none}
.unnamed1 {  }
.smalltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.subcoast {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; margin-left: 15px}
#searchbtn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; letter-spacing: 2px; }
.txt-head1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;font-weight: bold; color: yellow}
